<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Xuân Tình Nguyện</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700" rel="stylesheet">

</head>
<body>

	<!-- bao gồm toàn bộ trang web --> 
	<div class="wrap">
		
		 <!-- start header banner -->
		<div class="header-banner">

			<!-- header -->
			<div class="header">
				<ul>
					<li><a href="#">TRANG CHỦ</a></li>
					<li><a href="#">GIỚI THIÊU</a></li>
					<li><a href="#">SẢN PHẨM</a></li>
					<li><a href="#">TIN TỨC</a></li>
					<li><a href="#">LIÊN HỆ</a></li>
					<li style="padding-right: 10px;"><a href="#"><i class="txt-icon fa fa-search"></i></a></li>
					<li><a href="#"><i class="txt-icon fa fa-shopping-cart"></i></a></li>
				</ul>
			</div>

			<!-- end header -->
		</div>
		<!-- end header banner -->

		<!-- start container -->
		<div class="container">

			<!-- start giới thiêu và tiêu điểm -->
			<div class="intro-focus">

				<!-- strat intro -->
				<div class="intro">
					<h1>Giới thiệu</h1>
					<div class="txt"><hr></div>
					<div class="introTxt">
						<p>
							Tiếp tục phát huy tinh thần xung kích, tình nguyện của hội viên, sinh viên, thanh niên trường trong trong dịp Tết Nguyên Đán, chăm lo đời sống tinh thần của những sinh viên không có điều kiện về quê ăn Tết. Đẩy mạnh các hoạt động tình nguyện gắn với chuyên môn nhằm góp phần quảng bá, mang hình ảnh của trường Đại học Công nghệ Thông tin ĐHQG-HCM đến với cộng đồng.
						</p>
					</div>
					<div class="introButton">
						<button>Xem thêm</button>
					</div>
				</div>
				<!-- end intro -->
				
				<!-- start focus -->
				<div class="focus">
					<h1>Tiêu điểm</h1>
					<div class="txt"><hr></div>
					<div class="focusTxt">

						<div class="focusTxtTeam">
							<div class="iconTeam">
								<i class="fa fa-star"></i>
							</div>
							<div class="focusTxtTeamIntro">
								<h3>ĐỘI HÌNH BÁNH MỨT</h3>
								<p>Tổ chức thực hiện làm bánh mứt, giới thiệu và bán gây quỹ </p>
							</div>
						</div>

						<div class="focusTxtTeam" style="padding-right: none;">
							<div class="iconTeam">
								<i class="fa fa-envelope"></i>
							</div>
							
							<div class="focusTxtTeamIntro">
								<h3>ĐỘI HÌNH SỰ KIỆN</h3>
								<p>Chịu trách nhiệm tổ chức lễ ra quân, lễ hội quân, tổ chức các chương trình</p>
							</div>
						</div>

						<div class="focusTxtTeam">
							<div class="iconTeam">
								<i class="fa fa-music"></i>
							</div>
							<div class="focusTxtTeamIntro">
								<h3>ĐỘI HÌNH TRUYỀN THÔNG</h3>
								<p>Thực hiện các ấn phẩm truyền thông trước, trong và sau chiến dịch</p>
							</div>
						</div>

						<div class="focusTxtTeam" style="padding-right: none;">
							<div class="iconTeam">
								<i class="fa fa-gift"></i>
							</div>
							<div class="focusTxtTeamIntro">
								<h3>ĐỘI HÌNH HANDMADE</h3>
								<p>Thực hiện các lọ hoa vải, thiệp lì xì, các sản phẩm papercraft, móc khóa nhằm bán gây quỹ tại trường.</p>
							</div>
						</div>


					</div>
				</div>

			</div>	
			<div class="clear"></div>
			<!-- end giới thiệu và tiêu điểm -->
			
			<!-- start product -->
			<div class="product">
				<div class="productList">
					<h1 align="left">SẢN PHẨM BÁNH MỨT</h1>
					<div class="btn">
						<span class="lr"><i class="fa fa-angle-left"></i></span>
						<span class="lr"><i class="fa fa-angle-right"></i></span>
					</div>
					<div class="clear"></div>
					<div class="txt"><hr></div>

					<div class="productType">
						<img src="./images/mutdua.jpg" alt="Mứt dừa" title="Mứt dừa" width="308px" height="240px;">
						<p>Mứt dừa</p>
						<p class="txtP">BÁNH MỨT,DỪA</p>
					</div>

					<div class="productType">
						<img src="./images/mutgung.jpg" alt="Mứt gừng" title="Mứt gừng" width="308px" height="240px;">
						<p>Mứt gừng</p>
						<p class="txtP">BÁNH MỨT,GỪNG</p>
					</div>

					<div class="productType" id="ppp">
						<img src="./images/banhtet.jpg" alt="Bánh tét" title="Bánh tét" width="308px" height="240px;">
						<p>Bánh tét</p>
						<p class="txtP">BÁNH MỨT</p>
					</div>	
					<div class="clear"></div>
					<button id="btnXT">XEM THÊM</button>
				</div>

				<div class="productList">
					<h1 align="left">SẢN PHẨM HANDMADE</h1>
					<div class="btn">
						<span class="lr"><i class="fa fa-angle-left"></i></span>
						<span class="lr"><i class="fa fa-angle-right"></i></span>
					</div>
					<div class="clear"></div>
					<div class="txt"><hr></div>
					
					<div class="productType">
						<img src="./images/hoamai.jpg" alt="Hoa mai" title="Hoa mai" width="306px" height="240px;">
						<p>Mứt dừa</p>
						<p class="txtP">BÁNH MỨT,DỪA</p>
					</div>

					<div class="productType">
						<img src="./images/lixi.jpg" alt="Lif xif" title="Mứt gừng" width="306px" height="240px;">
						<p>Mứt gừng</p>
						<p class="txtP">BÁNH MỨT,GỪNG</p>
					</div>

					<div class="productType" id="ppp">
						<img src="./images/banhtet.jpg" alt="Bánh tét" title="Bánh tét" width="306px" height="240px;">
						<p>Bánh tét</p>
						<p class="txtP">BÁNH MỨT</p>
					</div>	
					<div class="clear"></div>
					<button id="btnXT">XEM THÊM</button>
				</div>
			</div>
			<!-- end product -->
		</div>
		<!-- end container -->


		<!-- start map scroll -->
		<div class="map-sroll">
			<div class="map">
				<i class="fa fa-map-marker"></i>SEE MAP
			</div>
			<div class="scroll">
				<i class="fa fa-long-arrow-up"></i>SCROLL UP
			</div>
		</div>
		<!-- end map scroll -->

		<!-- start footer -->
		<div class="footer">
			<div class="handmade">
				<img src="./images/handmade.jpg" width="180px;" height="150px;">	
			</div>
			<div class="info">
				<h2>Thông tin</h2>
				<ul>
					<li>Về chúng tôi</li>
					<li>Giao hàng</li>
					<li>Chính sách</li>
					<li>Liên hệ</li>
				</ul>
			</div>

			<div class="contact">
				<h2>Liên hệ</h2>
				<ul>
					<li>
						<i style="padding-right: 15px;color: #ddbe86;" class="fa fa-map-marker"></i> DEVWEB STUDIOS
					</li>
					<li>
						<i style="padding-right: 12px;color: #ddbe86;" class="fa fa-phone"></i> DEVWEB STUDIOS
					</li>
					<li>
						<i style="padding-right: 10px;color: #ddbe86;" class="fa fa-envelope"></i> DEVWEBSTUDIOS@gmail.com
					</li>
				</ul>
			</div>
		</div>
		<div class="clear">
			
		</div>
		<!-- end footer -->

		<!-- start sponsor -->
		<div class="sponsor">
			<div class="txt">
				<hr>
			</div>
			<img class="iconSponor" src="images/Master-Card.png" width="50px;" height="50px;">
			<img class="iconSponor" src="images/paypal.png" width="50px;" height="50px;">
			<img class="iconSponor" src="images/american-express.jpg" width="50px;" height="50px;">
			<img class="iconSponor" src="images/bitcon.png" width="50px;" height="50px;">
			<img class="iconSponor" src="images/visa.jpg" width="50px;" height="50px;">
		</div>
		<!-- end sponsor -->
	</div>
</body>
</html>